dag_config_get_char_attribute(3)

NAME
dag_config_get_char_attribute. retrieves the value of a char attribute.

SYNOPSIS
#include "dag_config.h "

uint8_t
dag_config_get_char_attribute(dag_card_ref_t card, attr_uuid_t uuid);.

DESCRIPTION
dag_config_get_char_attribute returns the value of a char attribute.

RETURN VALUE
The char value of the attribute.On Error it returns "-"

SEE ALSO
dag_config_get_char_component(3),dag_config_get_int32_component(3),dag_config_get_uint32_component(3),dag_config_get_int32_component(3),dag_config_get_string_component(3),dag_config_get_uint64_component(3)

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: nuwan.gunasekara $
$Revision: 13756 $
$Date: 2011-01-17 11:22:36 +1300 (Mon, 17 Jan 2011) $

COPYRIGHT
(c) 2009 Endace Technology Ltd, Hamilton, New Zealand. All Rights Reserved.